<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<EevisionKeyboardDevice>
	<Label name="text_test" float="true" pos="0,0" width="0" height="0" resourcetext="true" visible="false"/>
	<HorizontalLayout name="kb_device"  width="1200" height="698" padding="0,70,0,0">
		<!--配置文件控件-->
		<DeviceProfileUI width="220" bkcolor="#00ffffff" padding="40,55,0,0" visible="true"/> 
		<!--设备功能切换区域-->
		<TabLayout name="device_function_switch" vscrollbar="false" width="940" height="698" bkcolor="#00ffffff" padding="0,0,0,0">
			<VerticalLayout width="940" height="698" padding="0,55,0,0" >
				<!-- 上  -->
				<AudioRecord name="audiotest" height="306" width="766"  visible="false" bkcolor="#00ffffff"/>
				<HorizontalLayout name="keyset_cofig_menu" visible="false"  width="240" height="35" padding="350,0,0,0" > 
					<Option name="key_cofig_0" text="配置一" autocalcwidth="true" height="35" padding="0,0,0,0"  style="tab_key_cofig_style" font="3" group="key_cofig_group" selected="true"
					normalimage="file='keyset/.png'" 
					hotimage="file='keyset/config_select.png'" 
					pushedimage="file='keyset/config_select.png'"
					selectedimage="keyset/config_select.png"					/>
					<Option name="key_cofig_1" text="配置"  autocalcwidth="true" height="35" padding="40,0,0,0" style="tab_key_cofig_style" font="3" group="key_cofig_group"
					normalimage="file='keyset/.png'" 
					hotimage="file='keyset/config_select.png'" 
					pushedimage="file='keyset/config_select.png'"
					selectedimage="keyset/config_select.png"						/>
					<Option name="key_cofig_2" text="配置"  autocalcwidth="true" height="35" padding="40,0,0,0" style="tab_key_cofig_style" font="3" group="key_cofig_group"
					normalimage="file='keyset/.png'" 
					hotimage="file='keyset/config_select.png'" 
					pushedimage="file='keyset/config_select.png'"
					selectedimage="keyset/config_select.png"					/>
				</HorizontalLayout >
				<VerticalLayout width="940" height="309" padding="0,12,0,0">
				<SelectPanel name="keyboard_device_key_light" bkimage="file='kb/3087/KbKey_normal.png' dest='0,0,673,218'" width="673"height="218" padding="80,2,0,0">
	<DeviceKeyButton name="key_105" style="k_btn_style" pos="91,172,0,0" width="26" height="18"
		userdata="light_105" tooltip="Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/105.png'" keysetimage="file='kb/3087/keyset/105.png'" 
		keyunsetimage="file='kb/3087/unset/105.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='91,172,117,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='91,172,117,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='91,172,117,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='91,172,117,190'"/>

	<DeviceKeyButton name="key_106" style="k_btn_style" pos="125,172,0,0" width="27" height="18"
		userdata="light_106" tooltip="Win" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/106.png'" keysetimage="file='kb/3087/keyset/106.png'" 
		keyunsetimage="file='kb/3087/unset/106.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='125,172,152,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='125,172,152,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='125,172,152,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='125,172,152,190'"/>

	<DeviceKeyButton name="key_107" style="k_btn_style" pos="160,172,0,0" width="27" height="18"
		userdata="light_107" tooltip="Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/107.png'" keysetimage="file='kb/3087/keyset/107.png'" 
		keyunsetimage="file='kb/3087/unset/107.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='160,172,187,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='160,172,187,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='160,172,187,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='160,172,187,190'"/>

	<DeviceKeyButton name="key_112" style="k_btn_style" pos="469,172,0,0" width="27" height="18"
		userdata="light_112" tooltip="Right Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/112.png'" keysetimage="file='kb/3087/keyset/112.png'" 
		keyunsetimage="file='kb/3087/unset/112.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='469,172,496,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='469,172,496,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='469,172,496,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='469,172,496,190'"/>

	<DeviceKeyButton name="key_111" style="k_btn_style" pos="435,172,0,0" width="27" height="18"
		userdata="light_111" tooltip="App" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/111.png'" keysetimage="file='kb/3087/keyset/111.png'" 
		keyunsetimage="file='kb/3087/unset/111.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='435,172,462,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='435,172,462,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='435,172,462,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='435,172,462,190'"/>

	<DeviceKeyButton name="key_110" style="k_btn_style" pos="400,172,0,0" width="28" height="18"
		userdata="light_110" tooltip="Fn" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/110.png'" keysetimage="file='kb/3087/keyset/110.png'" 
		keyunsetimage="file='kb/3087/unset/110.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='400,172,428,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='400,172,428,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='400,172,428,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='400,172,428,190'"/>

	<DeviceKeyButton name="key_109" style="k_btn_style" pos="366,172,0,0" width="27" height="18"
		userdata="light_109" tooltip="Right Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/109.png'" keysetimage="file='kb/3087/keyset/109.png'" 
		keyunsetimage="file='kb/3087/unset/109.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='366,172,393,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='366,172,393,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='366,172,393,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='366,172,393,190'"/>

	<DeviceKeyButton name="key_108" style="k_btn_style" pos="195,172,0,0" width="163" height="18"
		userdata="light_108" tooltip="Space" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/108.png'" keysetimage="file='kb/3087/keyset/108.png'" 
		keyunsetimage="file='kb/3087/unset/108.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='195,172,358,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='195,172,358,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='195,172,358,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='195,172,358,190'"/>

	<DeviceKeyButton name="key_113" style="k_btn_style" pos="512,172,0,0" width="19" height="18"
		userdata="light_113" tooltip="Left" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/113.png'" keysetimage="file='kb/3087/keyset/113.png'" 
		keyunsetimage="file='kb/3087/unset/113.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='512,172,531,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='512,172,531,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='512,172,531,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='512,172,531,190'"/>

	<DeviceKeyButton name="key_114" style="k_btn_style" pos="540,172,0,0" width="19" height="18"
		userdata="light_114" tooltip="Down" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/114.png'" keysetimage="file='kb/3087/keyset/114.png'" 
		keyunsetimage="file='kb/3087/unset/114.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='540,172,559,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='540,172,559,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='540,172,559,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='540,172,559,190'"/>

	<DeviceKeyButton name="key_115" style="k_btn_style" pos="567,172,0,0" width="19" height="18"
		userdata="light_115" tooltip="Right" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/115.png'" keysetimage="file='kb/3087/keyset/115.png'" 
		keyunsetimage="file='kb/3087/unset/115.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='567,172,586,190'"
		hotimage="file='kb/3087/kbKey_over.png' source='567,172,586,190'"
		pushedimage="file='kb/3087/kbKey_down.png' source='567,172,586,190'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='567,172,586,190'"/>

	<DeviceKeyButton name="key_84" style="k_btn_style" pos="91,144,0,0" width="54" height="18"
		userdata="light_84" tooltip="Shift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/84.png'" keysetimage="file='kb/3087/keyset/84.png'" 
		keyunsetimage="file='kb/3087/unset/84.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='91,144,145,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='91,144,145,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='91,144,145,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='91,144,145,162'"/>

	<DeviceKeyButton name="key_85" style="k_btn_style" pos="153,144,0,0" width="19" height="18"
		userdata="light_85" tooltip="Z" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/85.png'" keysetimage="file='kb/3087/keyset/85.png'" 
		keyunsetimage="file='kb/3087/unset/85.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='153,144,172,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='153,144,172,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='153,144,172,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='153,144,172,162'"/>

	<DeviceKeyButton name="key_86" style="k_btn_style" pos="181,144,0,0" width="19" height="18"
		userdata="light_86" tooltip="X" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/86.png'" keysetimage="file='kb/3087/keyset/86.png'" 
		keyunsetimage="file='kb/3087/unset/86.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='181,144,200,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='181,144,200,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='181,144,200,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='181,144,200,162'"/>

	<DeviceKeyButton name="key_87" style="k_btn_style" pos="209,144,0,0" width="18" height="18"
		userdata="light_87" tooltip="C" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/87.png'" keysetimage="file='kb/3087/keyset/87.png'" 
		keyunsetimage="file='kb/3087/unset/87.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='209,144,227,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='209,144,227,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='209,144,227,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='209,144,227,162'"/>

	<DeviceKeyButton name="key_88" style="k_btn_style" pos="236,144,0,0" width="19" height="18"
		userdata="light_88" tooltip="V" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/88.png'" keysetimage="file='kb/3087/keyset/88.png'" 
		keyunsetimage="file='kb/3087/unset/88.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='236,144,255,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='236,144,255,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='236,144,255,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='236,144,255,162'"/>

	<DeviceKeyButton name="key_89" style="k_btn_style" pos="263,144,0,0" width="20" height="18"
		userdata="light_89" tooltip="B" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/89.png'" keysetimage="file='kb/3087/keyset/89.png'" 
		keyunsetimage="file='kb/3087/unset/89.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='263,144,283,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='263,144,283,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='263,144,283,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='263,144,283,162'"/>

	<DeviceKeyButton name="key_90" style="k_btn_style" pos="291,144,0,0" width="19" height="18"
		userdata="light_90" tooltip="N" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/90.png'" keysetimage="file='kb/3087/keyset/90.png'" 
		keyunsetimage="file='kb/3087/unset/90.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='291,144,310,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='291,144,310,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='291,144,310,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='291,144,310,162'"/>

	<DeviceKeyButton name="key_91" style="k_btn_style" pos="319,144,0,0" width="19" height="18"
		userdata="light_91" tooltip="M" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/91.png'" keysetimage="file='kb/3087/keyset/91.png'" 
		keyunsetimage="file='kb/3087/unset/91.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='319,144,338,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='319,144,338,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='319,144,338,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='319,144,338,162'"/>

	<DeviceKeyButton name="key_92" style="k_btn_style" pos="346,144,0,0" width="19" height="18"
		userdata="light_92" tooltip="," usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/92.png'" keysetimage="file='kb/3087/keyset/92.png'" 
		keyunsetimage="file='kb/3087/unset/92.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='346,144,365,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='346,144,365,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='346,144,365,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='346,144,365,162'"/>

	<DeviceKeyButton name="key_93" style="k_btn_style" pos="374,144,0,0" width="19" height="18"
		userdata="light_93" tooltip="." usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/93.png'" keysetimage="file='kb/3087/keyset/93.png'" 
		keyunsetimage="file='kb/3087/unset/93.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='374,144,393,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='374,144,393,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='374,144,393,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='374,144,393,162'"/>

	<DeviceKeyButton name="key_94" style="k_btn_style" pos="401,144,0,0" width="19" height="18"
		userdata="light_94" tooltip="/" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/94.png'" keysetimage="file='kb/3087/keyset/94.png'" 
		keyunsetimage="file='kb/3087/unset/94.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='401,144,420,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='401,144,420,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='401,144,420,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='401,144,420,162'"/>

	<DeviceKeyButton name="key_95" style="k_btn_style" pos="429,144,0,0" width="67" height="18"
		userdata="light_95" tooltip="Rightshift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/95.png'" keysetimage="file='kb/3087/keyset/95.png'" 
		keyunsetimage="file='kb/3087/unset/95.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='429,144,496,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='429,144,496,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='429,144,496,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='429,144,496,162'"/>

	<DeviceKeyButton name="key_96" style="k_btn_style" pos="540,144,0,0" width="19" height="18"
		userdata="light_96" tooltip="Up" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/96.png'" keysetimage="file='kb/3087/keyset/96.png'" 
		keyunsetimage="file='kb/3087/unset/96.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='540,144,559,162'"
		hotimage="file='kb/3087/kbKey_over.png' source='540,144,559,162'"
		pushedimage="file='kb/3087/kbKey_down.png' source='540,144,559,162'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='540,144,559,162'"/>

	<DeviceKeyButton name="key_63" style="k_btn_style" pos="91,117,0,0" width="40" height="17"
		userdata="light_63" tooltip="CapsLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/63.png'" keysetimage="file='kb/3087/keyset/63.png'" 
		keyunsetimage="file='kb/3087/unset/63.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='91,117,131,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='91,117,131,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='91,117,131,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='91,117,131,134'"/>

	<DeviceKeyButton name="key_64" style="k_btn_style" pos="139,117,0,0" width="20" height="17"
		userdata="light_64" tooltip="A" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/64.png'" keysetimage="file='kb/3087/keyset/64.png'" 
		keyunsetimage="file='kb/3087/unset/64.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='139,117,159,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='139,117,159,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='139,117,159,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='139,117,159,134'"/>

	<DeviceKeyButton name="key_65" style="k_btn_style" pos="167,117,0,0" width="19" height="17"
		userdata="light_65" tooltip="S" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/65.png'" keysetimage="file='kb/3087/keyset/65.png'" 
		keyunsetimage="file='kb/3087/unset/65.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='167,117,186,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='167,117,186,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='167,117,186,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='167,117,186,134'"/>

	<DeviceKeyButton name="key_66" style="k_btn_style" pos="194,117,0,0" width="20" height="17"
		userdata="light_66" tooltip="D" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/66.png'" keysetimage="file='kb/3087/keyset/66.png'" 
		keyunsetimage="file='kb/3087/unset/66.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='194,117,214,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='194,117,214,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='194,117,214,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='194,117,214,134'"/>

	<DeviceKeyButton name="key_67" style="k_btn_style" pos="222,117,0,0" width="19" height="17"
		userdata="light_67" tooltip="F" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/67.png'" keysetimage="file='kb/3087/keyset/67.png'" 
		keyunsetimage="file='kb/3087/unset/67.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='222,117,241,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='222,117,241,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='222,117,241,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='222,117,241,134'"/>

	<DeviceKeyButton name="key_68" style="k_btn_style" pos="249,117,0,0" width="20" height="17"
		userdata="light_68" tooltip="G" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/68.png'" keysetimage="file='kb/3087/keyset/68.png'" 
		keyunsetimage="file='kb/3087/unset/68.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='249,117,269,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='249,117,269,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='249,117,269,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='249,117,269,134'"/>

	<DeviceKeyButton name="key_69" style="k_btn_style" pos="277,117,0,0" width="20" height="17"
		userdata="light_69" tooltip="H" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/69.png'" keysetimage="file='kb/3087/keyset/69.png'" 
		keyunsetimage="file='kb/3087/unset/69.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='277,117,297,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='277,117,297,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='277,117,297,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='277,117,297,134'"/>

	<DeviceKeyButton name="key_70" style="k_btn_style" pos="304,117,0,0" width="20" height="17"
		userdata="light_70" tooltip="J" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/70.png'" keysetimage="file='kb/3087/keyset/70.png'" 
		keyunsetimage="file='kb/3087/unset/70.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='304,117,324,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='304,117,324,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='304,117,324,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='304,117,324,134'"/>

	<DeviceKeyButton name="key_71" style="k_btn_style" pos="332,117,0,0" width="20" height="17"
		userdata="light_71" tooltip="K" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/71.png'" keysetimage="file='kb/3087/keyset/71.png'" 
		keyunsetimage="file='kb/3087/unset/71.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='332,117,352,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='332,117,352,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='332,117,352,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='332,117,352,134'"/>

	<DeviceKeyButton name="key_72" style="k_btn_style" pos="360,117,0,0" width="19" height="17"
		userdata="light_72" tooltip="L" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/72.png'" keysetimage="file='kb/3087/keyset/72.png'" 
		keyunsetimage="file='kb/3087/unset/72.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='360,117,379,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='360,117,379,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='360,117,379,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='360,117,379,134'"/>

	<DeviceKeyButton name="key_73" style="k_btn_style" pos="387,117,0,0" width="20" height="17"
		userdata="light_73" tooltip=";" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/73.png'" keysetimage="file='kb/3087/keyset/73.png'" 
		keyunsetimage="file='kb/3087/unset/73.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='387,117,407,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='387,117,407,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='387,117,407,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='387,117,407,134'"/>

	<DeviceKeyButton name="key_74" style="k_btn_style" pos="415,117,0,0" width="19" height="17"
		userdata="light_74" tooltip="'" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/74.png'" keysetimage="file='kb/3087/keyset/74.png'" 
		keyunsetimage="file='kb/3087/unset/74.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='415,117,434,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='415,117,434,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='415,117,434,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='415,117,434,134'"/>

	<DeviceKeyButton name="key_75" style="k_btn_style" pos="442,117,0,0" width="54" height="17"
		userdata="light_75" tooltip="Enter" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/75.png'" keysetimage="file='kb/3087/keyset/75.png'" 
		keyunsetimage="file='kb/3087/unset/75.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='442,117,496,134'"
		hotimage="file='kb/3087/kbKey_over.png' source='442,117,496,134'"
		pushedimage="file='kb/3087/kbKey_down.png' source='442,117,496,134'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='442,117,496,134'"/>

	<DeviceKeyButton name="key_42" style="k_btn_style" pos="91,89,0,0" width="33" height="18"
		userdata="light_42" tooltip="Tab" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/42.png'" keysetimage="file='kb/3087/keyset/42.png'" 
		keyunsetimage="file='kb/3087/unset/42.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='91,89,124,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='91,89,124,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='91,89,124,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='91,89,124,107'"/>

	<DeviceKeyButton name="key_43" style="k_btn_style" pos="132,89,0,0" width="19" height="18"
		userdata="light_43" tooltip="Q" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/43.png'" keysetimage="file='kb/3087/keyset/43.png'" 
		keyunsetimage="file='kb/3087/unset/43.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='132,89,151,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='132,89,151,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='132,89,151,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='132,89,151,107'"/>

	<DeviceKeyButton name="key_44" style="k_btn_style" pos="160,89,0,0" width="19" height="18"
		userdata="light_44" tooltip="W" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/44.png'" keysetimage="file='kb/3087/keyset/44.png'" 
		keyunsetimage="file='kb/3087/unset/44.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='160,89,179,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='160,89,179,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='160,89,179,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='160,89,179,107'"/>

	<DeviceKeyButton name="key_45" style="k_btn_style" pos="187,89,0,0" width="20" height="18"
		userdata="light_45" tooltip="E" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/45.png'" keysetimage="file='kb/3087/keyset/45.png'" 
		keyunsetimage="file='kb/3087/unset/45.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='187,89,207,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='187,89,207,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='187,89,207,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='187,89,207,107'"/>

	<DeviceKeyButton name="key_46" style="k_btn_style" pos="215,89,0,0" width="19" height="18"
		userdata="light_46" tooltip="R" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/46.png'" keysetimage="file='kb/3087/keyset/46.png'" 
		keyunsetimage="file='kb/3087/unset/46.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='215,89,234,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='215,89,234,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='215,89,234,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='215,89,234,107'"/>

	<DeviceKeyButton name="key_47" style="k_btn_style" pos="243,89,0,0" width="19" height="18"
		userdata="light_47" tooltip="T" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/47.png'" keysetimage="file='kb/3087/keyset/47.png'" 
		keyunsetimage="file='kb/3087/unset/47.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='243,89,262,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='243,89,262,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='243,89,262,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='243,89,262,107'"/>

	<DeviceKeyButton name="key_48" style="k_btn_style" pos="270,89,0,0" width="19" height="18"
		userdata="light_48" tooltip="Y" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/48.png'" keysetimage="file='kb/3087/keyset/48.png'" 
		keyunsetimage="file='kb/3087/unset/48.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='270,89,289,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='270,89,289,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='270,89,289,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='270,89,289,107'"/>

	<DeviceKeyButton name="key_49" style="k_btn_style" pos="298,89,0,0" width="19" height="18"
		userdata="light_49" tooltip="U" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/49.png'" keysetimage="file='kb/3087/keyset/49.png'" 
		keyunsetimage="file='kb/3087/unset/49.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='298,89,317,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='298,89,317,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='298,89,317,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='298,89,317,107'"/>

	<DeviceKeyButton name="key_50" style="k_btn_style" pos="325,89,0,0" width="20" height="18"
		userdata="light_50" tooltip="I" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/50.png'" keysetimage="file='kb/3087/keyset/50.png'" 
		keyunsetimage="file='kb/3087/unset/50.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='325,89,345,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='325,89,345,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='325,89,345,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='325,89,345,107'"/>

	<DeviceKeyButton name="key_51" style="k_btn_style" pos="353,89,0,0" width="19" height="18"
		userdata="light_51" tooltip="O" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/51.png'" keysetimage="file='kb/3087/keyset/51.png'" 
		keyunsetimage="file='kb/3087/unset/51.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='353,89,372,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='353,89,372,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='353,89,372,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='353,89,372,107'"/>

	<DeviceKeyButton name="key_52" style="k_btn_style" pos="380,89,0,0" width="20" height="18"
		userdata="light_52" tooltip="P" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/52.png'" keysetimage="file='kb/3087/keyset/52.png'" 
		keyunsetimage="file='kb/3087/unset/52.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='380,89,400,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='380,89,400,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='380,89,400,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='380,89,400,107'"/>

	<DeviceKeyButton name="key_53" style="k_btn_style" pos="408,89,0,0" width="19" height="18"
		userdata="light_53" tooltip="[" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/53.png'" keysetimage="file='kb/3087/keyset/53.png'" 
		keyunsetimage="file='kb/3087/unset/53.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='408,89,427,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='408,89,427,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='408,89,427,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='408,89,427,107'"/>

	<DeviceKeyButton name="key_54" style="k_btn_style" pos="435,89,0,0" width="20" height="18"
		userdata="light_54" tooltip="]" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/54.png'" keysetimage="file='kb/3087/keyset/54.png'" 
		keyunsetimage="file='kb/3087/unset/54.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='435,89,455,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='435,89,455,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='435,89,455,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='435,89,455,107'"/>

	<DeviceKeyButton name="key_55" style="k_btn_style" pos="463,89,0,0" width="33" height="18"
		userdata="light_55" tooltip="\\" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/55.png'" keysetimage="file='kb/3087/keyset/55.png'" 
		keyunsetimage="file='kb/3087/unset/55.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='463,89,496,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='463,89,496,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='463,89,496,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='463,89,496,107'"/>

	<DeviceKeyButton name="key_56" style="k_btn_style" pos="512,89,0,0" width="19" height="18"
		userdata="light_56" tooltip="Delete" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/56.png'" keysetimage="file='kb/3087/keyset/56.png'" 
		keyunsetimage="file='kb/3087/unset/56.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='512,89,531,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='512,89,531,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='512,89,531,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='512,89,531,107'"/>

	<DeviceKeyButton name="key_57" style="k_btn_style" pos="540,89,0,0" width="18" height="18"
		userdata="light_57" tooltip="End" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/57.png'" keysetimage="file='kb/3087/keyset/57.png'" 
		keyunsetimage="file='kb/3087/unset/57.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='540,89,558,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='540,89,558,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='540,89,558,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='540,89,558,107'"/>

	<DeviceKeyButton name="key_58" style="k_btn_style" pos="567,89,0,0" width="19" height="18"
		userdata="light_58" tooltip="PageDown" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/58.png'" keysetimage="file='kb/3087/keyset/58.png'" 
		keyunsetimage="file='kb/3087/unset/58.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='567,89,586,107'"
		hotimage="file='kb/3087/kbKey_over.png' source='567,89,586,107'"
		pushedimage="file='kb/3087/kbKey_down.png' source='567,89,586,107'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='567,89,586,107'"/>

	<DeviceKeyButton name="key_21" style="k_btn_style" pos="91,62,0,0" width="19" height="18"
		userdata="light_21" tooltip="`" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/21.png'" keysetimage="file='kb/3087/keyset/21.png'" 
		keyunsetimage="file='kb/3087/unset/21.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='91,62,110,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='91,62,110,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='91,62,110,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='91,62,110,80'"/>

	<DeviceKeyButton name="key_22" style="k_btn_style" pos="119,62,0,0" width="19" height="18"
		userdata="light_22" tooltip="1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/22.png'" keysetimage="file='kb/3087/keyset/22.png'" 
		keyunsetimage="file='kb/3087/unset/22.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='119,62,138,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='119,62,138,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='119,62,138,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='119,62,138,80'"/>

	<DeviceKeyButton name="key_23" style="k_btn_style" pos="147,62,0,0" width="18" height="18"
		userdata="light_23" tooltip="2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/23.png'" keysetimage="file='kb/3087/keyset/23.png'" 
		keyunsetimage="file='kb/3087/unset/23.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='147,62,165,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='147,62,165,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='147,62,165,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='147,62,165,80'"/>

	<DeviceKeyButton name="key_24" style="k_btn_style" pos="174,62,0,0" width="19" height="18"
		userdata="light_24" tooltip="3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/24.png'" keysetimage="file='kb/3087/keyset/24.png'" 
		keyunsetimage="file='kb/3087/unset/24.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='174,62,193,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='174,62,193,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='174,62,193,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='174,62,193,80'"/>

	<DeviceKeyButton name="key_25" style="k_btn_style" pos="202,62,0,0" width="18" height="18"
		userdata="light_25" tooltip="4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/25.png'" keysetimage="file='kb/3087/keyset/25.png'" 
		keyunsetimage="file='kb/3087/unset/25.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='202,62,220,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='202,62,220,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='202,62,220,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='202,62,220,80'"/>

	<DeviceKeyButton name="key_26" style="k_btn_style" pos="230,62,0,0" width="18" height="18"
		userdata="light_26" tooltip="5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/26.png'" keysetimage="file='kb/3087/keyset/26.png'" 
		keyunsetimage="file='kb/3087/unset/26.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='230,62,248,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='230,62,248,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='230,62,248,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='230,62,248,80'"/>

	<DeviceKeyButton name="key_27" style="k_btn_style" pos="257,62,0,0" width="18" height="18"
		userdata="light_27" tooltip="6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/27.png'" keysetimage="file='kb/3087/keyset/27.png'" 
		keyunsetimage="file='kb/3087/unset/27.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='257,62,275,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='257,62,275,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='257,62,275,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='257,62,275,80'"/>

	<DeviceKeyButton name="key_28" style="k_btn_style" pos="285,62,0,0" width="18" height="18"
		userdata="light_28" tooltip="7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/28.png'" keysetimage="file='kb/3087/keyset/28.png'" 
		keyunsetimage="file='kb/3087/unset/28.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='285,62,303,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='285,62,303,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='285,62,303,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='285,62,303,80'"/>

	<DeviceKeyButton name="key_29" style="k_btn_style" pos="311,62,0,0" width="20" height="18"
		userdata="light_29" tooltip="8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/29.png'" keysetimage="file='kb/3087/keyset/29.png'" 
		keyunsetimage="file='kb/3087/unset/29.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='311,62,331,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='311,62,331,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='311,62,331,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='311,62,331,80'"/>

	<DeviceKeyButton name="key_30" style="k_btn_style" pos="340,62,0,0" width="18" height="18"
		userdata="light_30" tooltip="9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/30.png'" keysetimage="file='kb/3087/keyset/30.png'" 
		keyunsetimage="file='kb/3087/unset/30.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='340,62,358,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='340,62,358,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='340,62,358,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='340,62,358,80'"/>

	<DeviceKeyButton name="key_31" style="k_btn_style" pos="367,62,0,0" width="19" height="18"
		userdata="light_31" tooltip="0" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/31.png'" keysetimage="file='kb/3087/keyset/31.png'" 
		keyunsetimage="file='kb/3087/unset/31.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='367,62,386,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='367,62,386,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='367,62,386,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='367,62,386,80'"/>

	<DeviceKeyButton name="key_32" style="k_btn_style" pos="394,62,0,0" width="19" height="18"
		userdata="light_32" tooltip="-" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/32.png'" keysetimage="file='kb/3087/keyset/32.png'" 
		keyunsetimage="file='kb/3087/unset/32.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='394,62,413,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='394,62,413,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='394,62,413,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='394,62,413,80'"/>

	<DeviceKeyButton name="key_33" style="k_btn_style" pos="422,62,0,0" width="19" height="18"
		userdata="light_33" tooltip="+" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/33.png'" keysetimage="file='kb/3087/keyset/33.png'" 
		keyunsetimage="file='kb/3087/unset/33.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='422,62,441,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='422,62,441,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='422,62,441,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='422,62,441,80'"/>

	<DeviceKeyButton name="key_34" style="k_btn_style" pos="449,62,0,0" width="47" height="18"
		userdata="light_34" tooltip="BackSpace" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/34.png'" keysetimage="file='kb/3087/keyset/34.png'" 
		keyunsetimage="file='kb/3087/unset/34.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='449,62,496,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='449,62,496,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='449,62,496,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='449,62,496,80'"/>

	<DeviceKeyButton name="key_35" style="k_btn_style" pos="512,62,0,0" width="19" height="18"
		userdata="light_35" tooltip="Insert" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/35.png'" keysetimage="file='kb/3087/keyset/35.png'" 
		keyunsetimage="file='kb/3087/unset/35.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='512,62,531,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='512,62,531,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='512,62,531,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='512,62,531,80'"/>

	<DeviceKeyButton name="key_36" style="k_btn_style" pos="540,62,0,0" width="18" height="18"
		userdata="light_36" tooltip="Home" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/36.png'" keysetimage="file='kb/3087/keyset/36.png'" 
		keyunsetimage="file='kb/3087/unset/36.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='540,62,558,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='540,62,558,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='540,62,558,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='540,62,558,80'"/>

	<DeviceKeyButton name="key_37" style="k_btn_style" pos="567,62,0,0" width="19" height="18"
		userdata="light_37" tooltip="PageUp" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/37.png'" keysetimage="file='kb/3087/keyset/37.png'" 
		keyunsetimage="file='kb/3087/unset/37.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='567,62,586,80'"
		hotimage="file='kb/3087/kbKey_over.png' source='567,62,586,80'"
		pushedimage="file='kb/3087/kbKey_down.png' source='567,62,586,80'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='567,62,586,80'"/>

	<DeviceKeyButton name="key_0" style="k_btn_style" pos="91,22,0,0" width="18" height="17"
		userdata="light_0" tooltip="Esc" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/0.png'" keysetimage="file='kb/3087/keyset/0.png'" 
		keyunsetimage="file='kb/3087/unset/0.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='91,22,109,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='91,22,109,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='91,22,109,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='91,22,109,39'"/>

	<DeviceKeyButton name="key_1" style="k_btn_style" pos="147,22,0,0" width="18" height="17"
		userdata="light_1" tooltip="F1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/1.png'" keysetimage="file='kb/3087/keyset/1.png'" 
		keyunsetimage="file='kb/3087/unset/1.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='147,22,165,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='147,22,165,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='147,22,165,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='147,22,165,39'"/>

	<DeviceKeyButton name="key_2" style="k_btn_style" pos="174,22,0,0" width="19" height="17"
		userdata="light_2" tooltip="F2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/2.png'" keysetimage="file='kb/3087/keyset/2.png'" 
		keyunsetimage="file='kb/3087/unset/2.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='174,22,193,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='174,22,193,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='174,22,193,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='174,22,193,39'"/>

	<DeviceKeyButton name="key_3" style="k_btn_style" pos="202,22,0,0" width="18" height="17"
		userdata="light_3" tooltip="F3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/3.png'" keysetimage="file='kb/3087/keyset/3.png'" 
		keyunsetimage="file='kb/3087/unset/3.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='202,22,220,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='202,22,220,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='202,22,220,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='202,22,220,39'"/>

	<DeviceKeyButton name="key_4" style="k_btn_style" pos="229,22,0,0" width="19" height="17"
		userdata="light_4" tooltip="F4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/4.png'" keysetimage="file='kb/3087/keyset/4.png'" 
		keyunsetimage="file='kb/3087/unset/4.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='229,22,248,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='229,22,248,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='229,22,248,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='229,22,248,39'"/>

	<DeviceKeyButton name="key_5" style="k_btn_style" pos="271,22,0,0" width="19" height="17"
		userdata="light_5" tooltip="F5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/5.png'" keysetimage="file='kb/3087/keyset/5.png'" 
		keyunsetimage="file='kb/3087/unset/5.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='271,22,290,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='271,22,290,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='271,22,290,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='271,22,290,39'"/>

	<DeviceKeyButton name="key_6" style="k_btn_style" pos="298,22,0,0" width="20" height="17"
		userdata="light_6" tooltip="F6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/6.png'" keysetimage="file='kb/3087/keyset/6.png'" 
		keyunsetimage="file='kb/3087/unset/6.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='298,22,318,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='298,22,318,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='298,22,318,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='298,22,318,39'"/>

	<DeviceKeyButton name="key_7" style="k_btn_style" pos="326,22,0,0" width="19" height="17"
		userdata="light_7" tooltip="F7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/7.png'" keysetimage="file='kb/3087/keyset/7.png'" 
		keyunsetimage="file='kb/3087/unset/7.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='326,22,345,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='326,22,345,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='326,22,345,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='326,22,345,39'"/>

	<DeviceKeyButton name="key_8" style="k_btn_style" pos="352,22,0,0" width="20" height="17"
		userdata="light_8" tooltip="F8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/8.png'" keysetimage="file='kb/3087/keyset/8.png'" 
		keyunsetimage="file='kb/3087/unset/8.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='352,22,372,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='352,22,372,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='352,22,372,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='352,22,372,39'"/>

	<DeviceKeyButton name="key_9" style="k_btn_style" pos="395,22,0,0" width="18" height="17"
		userdata="light_9" tooltip="F9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/9.png'" keysetimage="file='kb/3087/keyset/9.png'" 
		keyunsetimage="file='kb/3087/unset/9.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='395,22,413,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='395,22,413,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='395,22,413,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='395,22,413,39'"/>

	<DeviceKeyButton name="key_10" style="k_btn_style" pos="422,22,0,0" width="19" height="17"
		userdata="light_10" tooltip="F10" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/10.png'" keysetimage="file='kb/3087/keyset/10.png'" 
		keyunsetimage="file='kb/3087/unset/10.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='422,22,441,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='422,22,441,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='422,22,441,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='422,22,441,39'"/>

	<DeviceKeyButton name="key_11" style="k_btn_style" pos="450,22,0,0" width="18" height="17"
		userdata="light_11" tooltip="F11" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/11.png'" keysetimage="file='kb/3087/keyset/11.png'" 
		keyunsetimage="file='kb/3087/unset/11.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='450,22,468,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='450,22,468,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='450,22,468,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='450,22,468,39'"/>

	<DeviceKeyButton name="key_12" style="k_btn_style" pos="478,22,0,0" width="18" height="17"
		userdata="light_12" tooltip="F12" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/12.png'" keysetimage="file='kb/3087/keyset/12.png'" 
		keyunsetimage="file='kb/3087/unset/12.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='478,22,496,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='478,22,496,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='478,22,496,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='478,22,496,39'"/>

	<DeviceKeyButton name="key_13" style="k_btn_style" pos="512,22,0,0" width="19" height="17"
		userdata="light_13" tooltip="PrintScreen" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/13.png'" keysetimage="file='kb/3087/keyset/13.png'" 
		keyunsetimage="file='kb/3087/unset/13.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='512,22,531,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='512,22,531,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='512,22,531,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='512,22,531,39'"/>

	<DeviceKeyButton name="key_14" style="k_btn_style" pos="540,22,0,0" width="18" height="17"
		userdata="light_14" tooltip="ScrollLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/14.png'" keysetimage="file='kb/3087/keyset/14.png'" 
		keyunsetimage="file='kb/3087/unset/14.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='540,22,558,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='540,22,558,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='540,22,558,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='540,22,558,39'"/>

	<DeviceKeyButton name="key_15" style="k_btn_style" pos="567,22,0,0" width="19" height="17"
		userdata="light_15" tooltip="Pause/Break" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/3087/light/15.png'" keysetimage="file='kb/3087/keyset/15.png'" 
		keyunsetimage="file='kb/3087/unset/15.png'"
		normalimage="file='kb/3087/kbKey_normal.png' source='567,22,586,39'"
		hotimage="file='kb/3087/kbKey_over.png' source='567,22,586,39'"
		pushedimage="file='kb/3087/kbKey_down.png' source='567,22,586,39'"
		disabledimage="file='kb/3087/kbKey_disable.png' source='567,22,586,39'"/>


				</SelectPanel>
				<Button	name="reset_allbutton_btn"   textcolor="#ffffffff" font="21" width="110" height="32" visible="true"   text="reset_button_text" resourcetext="true" padding="415,10,0,0"
				bkimage="ms/rest_btn_normal.png"	
				normalimage="ms/rest_btn_normal.png"	
				hotimage="ms/rest_btn_hot.png"	
				pushedimage="ms/rest_btn_hot.png"	
				selectedimage="ms/rest_btn_hot.png"  />	
			</VerticalLayout>		
				<!-- 下 -->
				<Label bkimage="file='common/tiap12.png'"  text="anzsz_text" textcolor="#FFf49136" resourcetext="true" width="957" height="38" textpadding="10,0,0,0" visible="false"/>	

				<!--布局键盘下侧-->
				<TabLayout name="device_key_function_switch"  width="940"height="284" vscrollbar="false" bkcolor="#00408185" padding="0,0,0,0">		
					
					<VerticalLayout width="940"  height="284" padding="0,0,0,0" inset="0,0,0,0">
						
					</VerticalLayout>
					
					<VerticalLayout width="940"  height="284" padding="0,0,0,0" inset="0,0,0,0">
						<LightSetControlUI />
					</VerticalLayout>
					
					<HorizontalLayout width="940" height="284" padding="0,0,0,0" >
						<VerticalLayout width="579" height="284"  bkimage="kb/kb_othrer_bk.png">
							<Text text="tab_advanced_setting_text" height="22" style="label_style" glowsize="0" font="3" resourcetext="true" align="left" wordbreak="true" padding="27,22,0,0" />
							<HorizontalLayout width="579" height="284" padding="58,58,0,0" >
								
								<VerticalLayout width="110" height="110" >
									<Text text="Windows_Lock" width="110" height="20" style="label_style" glowsize="0" font="2" resourcetext="true" align="left" wordbreak="true"  />
									<Option name="winlockflag_option1" width="48" height="48" padding="6,12,0,0" enabled="false"
										bkimage="common/Windows-Lock.png"	
										normalimage="common/Windows-Lock.png"	
										hotimage="common/Windows-Lock1.png"	
										pushedimage="common/Windows-Lock1.png"	
										selectedimage="common/Windows-Lock1.png" />
									<CheckBox name="winlockflag_option"  width="24" height="12"  style="checkbox_open_style"  padding="18,12,0,0"/>
								</VerticalLayout>	
								
								<VerticalLayout width="110" height="110" padding="21,0,0,0">
									<Text text="Exchange_key" width="110" height="20" style="label_style" visible="true" glowsize="0" font="2" resourcetext="true" align="left" padding="3,0,0,0"/>	
									<Option name="wflag_option1" width="48" height="48" visible="true" padding="0,12,0,0" enabled="false"
										bkimage="common/Exchange-key.png"	
										normalimage="common/Exchange-key.png"	
										hotimage="common/Exchange-key1.png"	
										pushedimage="common/Exchange-key1.png"	
										selectedimage="common/Exchange-key1.png" />
									<CheckBox name="wflag_option"  width="24" height="12"  style="checkbox_open_style"  padding="12,12,0,0"/>
								</VerticalLayout>
			
								<VerticalLayout width="50" height="110" padding="8,0,0,0" >
									<Text text="N_Key" width="50" height="20" style="label_style" glowsize="0" font="2" visible="true" resourcetext="true" align="center" padding="0,0,0,0"/>
									<Option name="6flag_option1" width="48" height="48" visible="true"  padding="1,12,0,0" enabled="false"
										bkimage="common/N Key.png"	
										normalimage="common/N Key.png"	
										hotimage="common/N Key.png"	
										pushedimage="common/N Key.png"	
										selectedimage="common/N Key.png"  />
									<CheckBox name="6flag_option"  width="24" height="12"  style="checkbox_open_style"  padding="13,12,0,0"/>
								</VerticalLayout>
								
								<VerticalLayout width="200" height="100" padding="71,0,0,0" >
									<Text text="window_key_set_tiptext" width="200" height="20" style="label_style" glowsize="0" font="2" visible="true" resourcetext="true" align="left" padding="0,0,0,0"/>
									<HorizontalLayout height="48" visible="true"  padding="18,12,0,0">
										<Button	name="windowdeviceset_0" width="48" height="48" visible="true"  padding="0,0,0,0"
											bkimage="common/window_key_normal.png"	
											normalimage="common/window_key_normal.png"	
											hotimage="common/window_key_normal.png"	
											pushedimage="common/window_key_normal.png"	
											selectedimage="common/window_key_normal.png"  />
										<Text text="window_key_set_text" height="40" style="label_style" glowsize="0" font="4" visible="false" resourcetext="true" align="left" valign="center" padding="14,0,0,0"/>
									</HorizontalLayout>
								</VerticalLayout>
							</HorizontalLayout>
						</VerticalLayout>	
						

						
						<VerticalLayout width="337" height="284" padding="18,0,0,0" bkimage="kb/kb_rate_bk.png">
							<Text text="Polling_Rate" height="22" style="label_style" glowsize="0" font="3" resourcetext="true" align="left" wordbreak="true" padding="31,22,0,0" />
							<VerticalLayout width="500" height="284"  padding="67,36,0,0" >
								<Option name="polling_rate_option_0" width="202" height="32" padding="0,14,0,0"  text="1000HZ" align="center" textcolor="#ffffffff" font="2"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
								<Option name="polling_rate_option_1" width="202" height="32" padding="0,14,0,0" text="500HZ" align="center" textcolor="#ffffffff" font="2"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
								<Option name="polling_rate_option_2" width="202" height="32" padding="0,14,0,0" text="250HZ" align="center" textcolor="#ffffffff" font="2"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
								<Option name="polling_rate_option_3" width="202" height="32" padding="0,14,0,0" text="125HZ" align="center" textcolor="#ffffffff"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
							</VerticalLayout>
						</VerticalLayout>
						
						<!--华丽的分割线-->
						<Label width="712" height="1" padding="0,72,0,0" visible="false" bkcolor="#FF032d2b" />
						
						<VerticalLayout width="345" height="223" visible="false" padding="0,14,0,0">		
							<Label text="Repeat_Rate" style="label_style" height="16" glowsize="0" font="4" resourcetext="true" padding="0,0,0,0"/>
							<Slider name="repeat_delay_check_" style="slider_style" enabled="true" padding="0,20" height="14" value="3" min="0" max="31"/>
							<Label name="repeat_delay_time_label1" text="Repeat_Delay_Time" style="label_style" glowsize="0" height="16" font="4" resourcetext="false" padding="0,20,0,0"/>
							<HorizontalLayout width="345" height="27" padding="0,20,0,0">
								
								<Option  name="repeat_delay_check_0" width="55" height="27" 
										bkimage="common/x1_normal.png"	
										normalimage="common/x1_normal.png"	
										hotimage="common/x1_hot.png"	
										pushedimage="common/x1_down.png"	
										selectedimage="common/x1_down.png" padding="0,0,0,0" />	
								<Option  name="repeat_delay_check_1" width="55" height="27" 
										bkimage="common/x2_normal.png"	
										normalimage="common/x2_normal.png"	
										hotimage="common/x2_hot.png"	
										pushedimage="common/x2_down.png"	
										selectedimage="common/x2_down.png"  padding="15,0,0,0" />	
								<Option  name="repeat_delay_check_2" width="55" height="27" 
										bkimage="common/x3_normal.png"	
										normalimage="common/x3_normal.png"	
										hotimage="common/x3_hot.png"	
										pushedimage="common/x3_down.png"	
										selectedimage="common/x3_down.png"  padding="15,0,0,0" />			 
								<Option  name="repeat_delay_check_3" width="55" height="27" 	
										bkimage="common/x4_normal.png"	
										normalimage="common/x4_normal.png"	
										hotimage="common/x4_hot.png"	
										pushedimage="common/x4_down.png"	
										selectedimage="common/x4_down.png"  padding="15,0,0,0" />								 
							</HorizontalLayout>
						</VerticalLayout>
						<VerticalLayout width="345" visible="false" visible="false"  padding="0,28,0,0"  >
							<Label text="Repeat_Rate_Test" style="label_style" glowsize="0" font="4" resourcetext="true" padding="0,5,0,0" width="345" height="25"/>
							<HorizontalLayout height="70" width="345" bkcolor="#FF111111" padding="0,5,0,0">                 				
								<RichEdit name="repeat_input_richedit" tipvalue="Click Here And Hold Down A Key To Test Repeat Rate." vscrollbar="true" textcolor="#FF666666" disabledbkcolor="#FF303030" bkcolor="#FF111111" nativebkcolor="#FF111111" disabledtextcolor="#FF444444" font="7"  textpadding="5,0,5,0" width="345" height="70" multiline="true"/>					 
							</HorizontalLayout>
								<Button name="reset_repeat_btn" width="345" height="30" padding="0,8,0,0"
										bkcolor="#FF000000" hotbkcolor="#FF0099FF" pushedbkcolor="#FF0099FF" textcolor="#FFFFFFFF" disabledbkcolor="#FF303030" disabledtextcolor="#FF444444" text="Repeat_Retest_text" resourcetext="true" />
						</VerticalLayout>				
					</HorizontalLayout>																		
							
				</TabLayout>
				
			</VerticalLayout>
			
			<VerticalLayout width="940" height="643" padding="50,55,0,0">
				<ShootKeySetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="940" height="643" padding="50,55,0,0">
				<MacroSetControlUI />
			</VerticalLayout>			
			
			<!--关于-->
			<VerticalLayout width="940" height="643">
				<AboutControlUI />
			</VerticalLayout>
			
		</TabLayout>
	</HorizontalLayout>
	<VerticalLayout name="KeySetUI"  width="364" height="645" visible="true" padding="0,93,30,0" inset="0,0,0,0" visible="true" bkcolor="#00001616" >
		<KeySetControlUI />
	</VerticalLayout>
	</EevisionKeyboardDevice>
</Window>